;
; AMI - The Asterisk Manager Interface
; 
; Third party application call management support and PBX event supervision
;
; This configuration file is read every time someone logs in
;
; Use the "show manager commands" at the CLI to list available manager commands
; and their authorization levels.
;
; "show manager command <command>" will show a help text.
;
; ---------------------------- SECURITY NOTE -------------------------------
; Note that you should not enable the AMI on a public IP address. If needed,
; block this TCP port with iptables (or another FW software) and reach it
; with IPsec, SSH, or SSL vpn tunnel
;
[general]
enabled = yes
port = 5038
bindaddr = 0.0.0.0
displayconnects = yes

[astpanel]
secret=ast38pan56
deny=0.0.0.0/0.0.0.0
permit=172.16.2.0/255.255.255.0
read = system,call,log,verbose,command,agent,user
write = system,call,log,verbose,command,agent,user

;[enic]
;secret=1234
;deny=0.0.0.0/0.0.0.0
;permit=172.16.2.0/255.255.255.0
;permit=172.17.0.0/255.255.252.0
;read = system,call,log,verbose,command,agent,user
;write = system,call,log,verbose,command,agent,user

;[142]
;secret=enic142
;deny=0.0.0.0/0.0.0.0
;permit=172.16.2.0/255.255.255.0
;permit=172.17.0.0/255.255.252.0
;read = system,call,log,verbose,command,agent,user
;write = system,call,log,verbose,command,agent,user

[agentctl]
secret=agentctl
deny=0.0.0.0/0.0.0.0
permit=172.16.2.0/255.255.255.0
permit=172.17.0.0/255.255.252.0
read = agent
write = agent

[cid]
secret=cid
deny=0.0.0.0/0.0.0.0
permit=172.16.2.0/255.255.255.0
permit=172.17.0.0/255.255.252.0
read = call
;write = system,call,log,verbose,command,agent,user

[monit]
secret=monit
deny=0.0.0.0/0.0.0.0
permit=172.16.2.0/255.255.255.0
permit=172.17.0.0/255.255.252.0
read = call,agent
;write = system,call,log,verbose,command,agent,user

[cacti]
secret = cacti
deny=0.0.0.0/0.0.0.0
permit=172.16.2.32/255.255.255.0
write = command

[pbxadmin]
secret=Xthnjgjkj[
deny=0.0.0.0/0.0.0.0
permit=172.16.2.0/255.255.255.0
permit=172.17.0.0/255.255.252.0
read = system,call,log,verbose,command,agent,user,config
write = system,call,log,verbose,command,agent,user,config
